debian/tmp/bin/upsc
debian/tmp/bin/upscmd
debian/tmp/bin/upslog
debian/tmp/bin/upsrw
debian/tmp/bin/upssched-cmd
debian/tmp/etc/nut/nut.conf
debian/tmp/etc/nut/upsmon.conf
debian/tmp/etc/nut/upssched.conf
debian/tmp/lib/nut/upsmon
debian/tmp/lib/systemd/system/nut-client.service
debian/tmp/lib/systemd/system/nut-monitor.service
debian/tmp/lib/systemd/system/ups-monitor.service
debian/tmp/sbin/upsmon
debian/tmp/sbin/upssched
debian/tmp/usr/share/apport/package-hooks/source_nut-client.py
debian/tmp/usr/share/augeas/lenses/nuthostsconf.aug
debian/tmp/usr/share/augeas/lenses/nutnutconf.aug
debian/tmp/usr/share/augeas/lenses/nutupsconf.aug
debian/tmp/usr/share/augeas/lenses/nutupsdconf.aug
debian/tmp/usr/share/augeas/lenses/nutupsdusers.aug
debian/tmp/usr/share/augeas/lenses/nutupsmonconf.aug
debian/tmp/usr/share/augeas/lenses/nutupsschedconf.aug
debian/tmp/usr/share/augeas/lenses/nutupssetconf.aug
debian/tmp/usr/share/augeas/lenses/tests/test_nut.aug
debian/tmp/usr/share/bash-completion/completions/nut
